# Uses of Class
com.ngrok.services.IpPolicies.DeleteCallBuilder

Packages that use IpPolicies.DeleteCallBuilder
Package
Description
com.ngrok.services

- ## Uses of IpPolicies.DeleteCallBuilder in com.ngrok.services

  Methods in com.ngrok.services that return IpPolicies.DeleteCallBuilder
  Modifier and Type
  Method
  Description
  `IpPolicies.DeleteCallBuilder`
  IpPolicies.`delete(String id)`
  Delete an IP policy.